libgtk-3-bin-dbgsym 3.24.1-1ubuntu2 (ppc64el binary) in ubuntu cosmic

Details

Package version:
3.24.1-1ubuntu2
Source:
gtk+3.0 3.24.1-1ubuntu2 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships